/* (No Comment) */
"0B3O7E-1Ji5HH" = "确认指定到“今天“吗？";

/* (No Comment) */
"0B3O7E-ps1yCT" = "您确定要改为“临近笔记“吗？";

/* (No Comment) */
"0B3O7E-Qhhngi" = "确认添至“简达“吗？";

/* (No Comment) */
"0B3O7E-vQgIha" = "确认变更为“未知“吗？";

/* (No Comment) */
"0B3O7E-x18ype" = "确认选择“全部“吗？";

/* (No Comment) */
"1Ji5HH" = "今天";

/* (No Comment) */
"iOlHcl" = "符合条件的笔记";

/* (No Comment) */
"JXiAvz" = "有资格获得相关笔记";

/* (No Comment) */
"ps1yCT" = "临近";

/* (No Comment) */
"Qhhngi" = "简达";

/* (No Comment) */
"TYHNHU" = "为相关的笔记小组件选择符合条件的笔记。";

/* (No Comment) */
"uLYglb" = "选择相关笔记过滤器";

/* (No Comment) */
"vQgIha" = "未知";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "共有${count}项是今天的。";

/* (No Comment) */
"X8ipdw-ps1yCT" = "共有${count}临近项。";

/* (No Comment) */
"X8ipdw-Qhhngi" = "简达里共有${count}项。";

/* (No Comment) */
"X8ipdw-vQgIha" = "共有${count}个“未知”项。";

/* (No Comment) */
"X8ipdw-x18ype" = "共有${count}“全部”项。";

/* (No Comment) */
"x18ype" = "所有";

